Форум PSPFAQS.ru

Форум PSPFAQS.ru (http://pspfaqs.ru/forum2/index.php)
-   Инструкции (http://pspfaqs.ru/forum2/forumdisplay.php?f=54)
-   -   Сравнительная таблица возможностей модифицированных прошивок (http://pspfaqs.ru/forum2/showthread.php?t=2108)

SeeD 18-02-2011 02:29

Сравнительная таблица возможностей модифицированных прошивок
 
Тема для обсуждения материала: Сравнительная таблица возможностей модифицированных прошивок

Обращаю ваше внимание на то, что вопросы не по теме а также те, на которые дан ответ в тексте, будут беспощадно удалены.

Ryu 18-02-2011 02:58

Сид, вышло очень красиво) Но, кажись, нужно пункт "пиратские игры" для 5.00 М33 покрасить в зеленый цвет) Как и 5.03 и 5.50 гены)

SiMBa 18-02-2011 04:01

и еще NI написан до 6.20 выбираю GO говорит нет прошивки.

galogen 18-02-2011 07:16

Спасибо за статью!
Только жаль, что не рассматривалась neur0n's 6.35 CFW. Я вот надеюсь перешиться именно на неё, когда выйдет из беты.

Claude 18-02-2011 08:14

И нужно пункт про эмулятор PSX покрасить в желтый, ибо зачастую нужен popsloader. И, да, нельза указать, какие именно плагины нужны там, где без них никак, например, доступ к подпапкам в 5.00 M33?

Laguna 18-02-2011 08:18

Claude, тут ты что-то путаешь попслоадер обычно "везде" либо нужен, либо нет.

Lucky_miko 18-02-2011 09:38

Меня заинтересовал Game Categories. А который Game Categories можно запустить на 5.50 GEN-D? Спрашиваю так как Game Categories шел только на 5.00 m33-6

Shmelini 18-02-2011 09:40

neur0n 6.35d12
 
neur0n 6.35b12...... и Yoti - над ней чахнет (там сидит)

http://www.pspx.ru/forum/showthread.php?t=89898&page=2
Ставить НЕрекомендуется, так как самая не функциональная пока и только для перепрошиваек............

(Вчера на 6.35-A3 GOD EATER запустился на 3000ке =) через KHBBS 0.5) - на neur0n 6.35b12 наверно непойдет...плагины неработают пока....

SeeD 18-02-2011 10:22

Цитата:

Сообщение от Ryu (Сообщение 78537)
Но, кажись, нужно пункт "пиратские игры" для 5.00 М33 покрасить в зеленый цвет) Как и 5.03 и 5.50 гены)

так ведь не запустишь же ВСЕ игры, не прибегая к помощи Прометея в прошивке или образа с патчами. на 6.20 TN нужен плагин или загрузчик. и только на 6.35 PRO-A ничего не нужно делать дополнительно - можно и образы чистые и прошивка "из коробки".

Цитата:

Сообщение от SiMBa (Сообщение 78538)
и еще NI написан до 6.20 выбираю GO говорит нет прошивки.

обновление уже совсем близко. написал заранее, чтобы не забыть потом добавить.

Цитата:

Сообщение от galogen (Сообщение 78543)
Только жаль, что не рассматривалась neur0n's 6.35 CFW. Я вот надеюсь перешиться именно на неё, когда выйдет из беты.

ничуть не жаль. в чем её преимущества перед 5.00 М33-6? в читалке комиксов?

Цитата:

Сообщение от Claude (Сообщение 78544)
И нужно пункт про эмулятор PSX покрасить в желтый, ибо зачастую нужен popsloader

имелась в виду сама возможность запуска самодельных ибутов. но в общем можно и заменить на желтый, но все равно у всех сразу, то есть расстановки приоритетов это не изменит. вот когда на 6.хх появится такая поддержка, нужно будет изменять слова на цифры, потому что я не думаю, будто popsloader будет сразу адаптирован под новые прошивки, а значит совместимость с играми будет потенциально ниже.

Цитата:

Сообщение от Claude (Сообщение 78544)
И, да, нельза указать, какие именно плагины нужны там, где без них никак, например, доступ к подпапкам в 5.00 M33?

Popsloader, CXMB, PSNLover, Game Categories - о других плагинах речи не шло. конкретно подпапки - это CXMB и тема с нужными модулями, можно даже вообще без изменения внешнего вида. Все это есть на сайте, я потому так и написал: хочется разбираться самостоятельно - вперед. Не хочется - дождитесь обновления автоответчика, там все это будет "из коробки", с дополнительными плюшками и описанием, как правильно всем этим добром пользоваться.

Цитата:

Сообщение от Shmelini (Сообщение 78549)
Вчера на 6.35-A3 GOD EATER запустился на 3000ке

для него давно есть патч, плагины ставить не обязательно. поправьте, если ошибаюсь.

Спасибо за отзывы! :)

ololo 18-02-2011 13:10

Сморю все забыли один очень полезный плагин «savestate». Только из-за него откатилась на 5.00 М33-6 и пользуюсь ей до сих пор.

gs400 18-02-2011 14:00

Цитата:

Сообщение от ololo (Сообщение 78553)
Сморю все забыли один очень полезный плагин «savestate». Только из-за него откатилась на 5.00 М33-6 и пользуюсь ей до сих пор.

Поддержу, сам недавно вернулся на m33. Плагин, на ряду с ускорителем, является жирным полюсом творению DA.

Не знаю как на виртуалках обстоят дела с bookr, если там есть какие-то ограничения на урезаные версии читалки, адаптированные под конкретную прошивку, я бы добавил оценку от 1 до 10, тк например для меня это одна из основных функций консоли.

SeeD 18-02-2011 15:28

Цитата:

Сообщение от gs400 (Сообщение 78555)
Не знаю как на виртуалках обстоят дела с bookr

работает она на всех прошивках.

Цитата:

Сообщение от ololo (Сообщение 78553)
Сморю все забыли один очень полезный плагин «savestate». Только из-за него откатилась на 5.00 М33-6 и пользуюсь ей до сих пор.

резонно, буду добавлять.

niggin 18-02-2011 16:18

насчет digital comics не согласен - ставил себе на 5.50 gen-d, даже были патчи, добавляющие иконку в раздел фото. Также забыта красивая, но бесполезная SensMe, её тоже можно запустить на 5.50 gen-d с добавлением иконки в раздел музыка

ivan_helsin 18-02-2011 20:45

Цитата:

Сообщение от niggin (Сообщение 78563)
Также забыта красивая, но бесполезная SensMe

Главное слово тут "бесполезная". мы говорим о преимуществах, а не о мелких различиях

SeeD 18-02-2011 22:30

Цитата:

Сообщение от gs400 (Сообщение 78555)
Поддержу, сам недавно вернулся на m33. Плагин, на ряду с ускорителем, является жирным полюсом творению DA.

есть версии и для 5.03/5.50:
http://dl.qj.net/psp/homebrew-applic...or-550gen.html
http://dl.qj.net/psp/homebrew-applic...-psp-3000.html

Цитата:

Сообщение от niggin (Сообщение 78563)
насчет digital comics не согласен - ставил себе на 5.50 gen-d, даже были патчи, добавляющие иконку в раздел фото

нашел только это - http://dl.qj.net/psp/homebrew-applic...-5xx-demo.html - демка, которая запускается, играет музыку, но не показывает комиксы. может есть еще какие-то версии?

gs400 18-02-2011 22:58

Цитата:

Сообщение от SeeD (Сообщение 78575)

Работоспособность проверена? Сразу после перехода на ген пробовал - подключался, но не работал.

Rastaman-86 18-02-2011 23:02

Было время когда то давно , когда я купил еще psp с прошой 5.50 ген. И радовался как обдолбаный что новые игры запускаются без всяких там шаманских танцев =) и радовался бы еще может и по сей день если бы не попробывал воспользоваться сейвстейтом - откуда бы я его не качал - все время он мне вешал консоль. Хотя я игр три или четыре опробовал. Перешлся на 5.00 и с этими же играми сейвстейт нормально работал(естественно я плагин перекачал под 5.00).

ololo 18-02-2011 23:30

Цитата:

Сообщение от SeeD (Сообщение 78575)

Качала и ставила на 5.50. Сейвы вроде бы делались, но на карту не писались (хотя оранжевый индикатор моргал). Форматировала карту на компе, на псп, устанавливала права у папки seplugins на карте — все бестолку.

Алсо remotejoy тоже не следует забывать. Только после того как подключила нормальный джойстик с двумя аналогами смогла пройти MGS PO.

SeeD 18-02-2011 23:41

понятно, стало быть действительно эксклюзив.

Цитата:

Сообщение от ololo (Сообщение 78582)
Алсо remotejoy тоже не следует забывать.

этот то точно работает на всем, даже на 6.35 PRO-A

emulchord 19-02-2011 00:33

Тебе она наверное приснилась (как Менделееву =)
Браво! идея гениальная!

Yoti 19-02-2011 16:21

Цитата:

Сообщение от Shmelini (Сообщение 78549)
neur0n 6.35b12...... и Yoti - над ней чахнет (там сидит)

Это оскорбление?
---
А Нейрон уже за 6.37 кастом сел. Как и раньше, только для 2000.

niggin 19-02-2011 16:56

Цитата:

Сообщение от SeeD (Сообщение 78575)
нашел только это - http://dl.qj.net/psp/homebrew-applic...-5xx-demo.html - демка, которая запускается, играет музыку, но не показывает комиксы. может есть еще какие-то версии?

оно) я его на комиксах не проверял, т.к. американского аккаунта под рукой не было( значит минус заслуженный

Yoti 19-02-2011 20:17

SeeD,
по поводу PSX на 6.20 - есть "костыли" для запуска. На жёлтую клетку не тянет, но на оранжевую поправить можно =) А на 6.35 купленые и декриптованые игры из PSN пашут =)

milliand 20-02-2011 20:12

Ура, вышла 6.35-A4 с поддержкой PS1

Yoti 21-02-2011 08:47

Цитата:

Сообщение от milliand (Сообщение 78646)
с поддержкой PS1

А теперь внимательно прочтём ченджлог:
Цитата:

[+] Add support for PSN PS1 games
Источник (перевод)


Часовой пояс GMT +4, время: 13:35.

Powered by vBulletin® Version 3.7.3
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd. Перевод: zCarot